<div class="register-box">
  <div class="register-logo">
    <a href="/"><b>eDoctor</b></a>
  </div>

  <div class="register-box-body">
    <p class="login-box-msg">Forgot your password?</p>

    <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
      <%= devise_error_messages! %>
      <div class="form-group has-feedback">
        <%= f.email_field :email, autofocus: true, class: 'form-control', placeholder: 'Email', required: true %>
        <span class="glyphicon glyphicon-envelope form-control-feedback"></span>
      </div>
      <div class="row">
        <!-- /.col -->
        <div class="col-xs-4">
          <button type="submit" class="btn btn-primary btn-block btn-flat">Request</button>
        </div>
        <!-- /.col -->
      </div>
    <% end %>
    <br>
    <%= link_to 'Login', new_user_session_path, class: 'text-center' %><br>
    <%= link_to 'Register a new account', new_user_registration_path, class: 'text-center' %>
  </div>
  <!-- /.form-box -->
</div>
<!-- /.register-box -->

<script>
  $(function () {
    $('input').iCheck({
      checkboxClass: 'icheckbox_square-blue',
      radioClass: 'iradio_square-blue',
      increaseArea: '20%' // optional
    });
  });
</script>
